* {
    margin: 0;
    padding: 0;
    font-family: "宋体";
}

li {
    list-style: none;
}

.clear {
    clear: both;
}

.pzt-banner {
    width: 100%;
    height: 600px;
    background: url(/chanpinzt/imageszt/images4/zt-banner.jpg) no-repeat center;
}

.pztb-box {
    margin: 0 auto;
    width: 1400px;
}

.pztb-l {
    float: left;
    margin-top: 110px;
    margin-left: 80px;
    width: 500px;
}

.pztb-l h1 {
    font-size: 56px;
    color: #f4f4f4;
    line-height: 75px;
    letter-spacing: 3px;
}

.pztb-l h1 span {
    color: #e61b21;
}

.pztb-l p {
    margin-left: 20px;
    margin-top: 20px;
    padding: 5px 15px;
    font-size: 30px;
    color: #fff;
    background: #e61b21;
    display: table;
}

.pztb-l ul li {
    float: left;
    margin-top: 50px;
    width: 145px;
}

.pztb-l ul li figure img {
    margin: 0 auto;
    display: block;
}

.pztb-l ul li figure figcaption {
    margin-top: 15px;
    font-size: 28px;
    color: #fff;
    text-align: center;
}

.pztb-r {
    float: right;
    margin-top: 50px;
    margin-right: 60px;
    width: 685px;
}

.pztb-r figure img {
    display: block;
}

.pzt-jj {
    margin: 0 auto;
    margin-top: 100px;
    width: 1400px;
}

.pzt-t > span {
    font-size: 25px;
    color: #a1a1a1;
    text-align: center;
    letter-spacing: 2px;
    font-style: italic;
    text-transform: uppercase;
    display: block;
}

.pzt-t figure img {
    margin: 20px auto;
    display: block;
}

.pzt-t h2 {
    font-size: 52px;
    color: #000;
    text-align: center;
}

.pzt-t h2 span {
    color: #e61b21;
}

.pzt-t p {
    font-size: 28px;
    color: #000;
    text-align: center;
}

.pjj-box figure img {
    margin: 0 auto;
    margin-top: 40px;
    display: block;
}

.pjj-box div {
    margin: 0 auto;
    margin-top: 20px;
    width: 1341px;
    height: 308px;
    background: url(/chanpinzt/imageszt/images4/t7.jpg);
}

.pjj-box div p {
    position: relative;
    margin: 0 auto;
    padding-top: 70px;
    width: 1260px;
    font-size: 28px;
    color: #222020;
    text-indent: 50px;
    line-height: 42px;
}

.pjj-box div p::before {
    content: "";
    position: absolute;
    left: 29px;
    top: 84px;
    width: 14px;
    height: 14px;
    transform: rotate(45deg);
    background: #eb6265;
}

.pzt-yl {
    margin: 0 auto;
    margin-top: 100px;
    width: 1400px;
}

.pyl-box ul li {
    float: left;
    margin-left: 11px;
    margin-top: 50px;
    width: 336px;
    height: 524px;
    background: url(/chanpinzt/imageszt/images4/t8.jpg);
}

.pyl-box ul li:nth-child(2) {
    background: url(/chanpinzt/imageszt/images4/t9.jpg);
}

.pyl-box ul li:nth-child(3) {
    background: url(/chanpinzt/imageszt/images4/t10.jpg);
}

.pyl-box ul li:nth-child(4) {
    background: url(/chanpinzt/imageszt/images4/t11.jpg);
}

.pyl-box ul li p {
    margin: 0 auto;
    margin-top: 285px;
    width: 312px;
    font-size: 24px;
    color: #fff;
    line-height: 33px;
}

.pzt-cs {
    margin: 0 auto;
    margin-top: 100px;
    width: 1400px;
}

.pcs-box {
    margin-top: 50px;
}

.pcs-box figure img {
    margin: 0 auto;
    display: block;
}

.pcs-box p {
    position: relative;
    margin-top: 30px;
    padding-left: 60px;
    font-size: 34px;
    color: #000;
}

.pcs-box p::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 7px;
    width: 24px;
    height: 24px;
    background: url(/chanpinzt/imageszt/images4/t13.jpg);
}

.pcs-box table {
    margin-top: 30px;
    width: 1400px;
    border-collapse: collapse;
}

.pcs-box table tr td {
    padding: 20px 0;
    font-size: 32px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
}

.pcs-box table tr:nth-child(odd) td {
    background: #e5e5e5;
}

.pcs-box table tr:first-child td {
    color: #fff;
    background: #e61b21;
}

.pzt-zc {
    margin: 0 auto;
    margin-top: 100px;
    width: 1400px;
}

.pzc-box ul li {
    float: left;
    margin-top: 20px;
    width: 460px;
    height: 560px;
    border: 1px solid #4e4f50;
    box-shadow: 2px 2px 2px #878585;
}

.pzc-box ul li:nth-child(2),
.pzc-box ul li:nth-child(5) {
    margin: 20px 7px 0 7px;
}

.pzc-box ul li h3 {
    padding-top: 20px;
    font-size: 30px;
    color: #000;
    text-align: center;
}

.pzc-box ul li h3 span {
    color: #e61b21;
}

.pzc-box ul li figure img {
    margin: 15px auto;
    display: block;
}

.pzc-box ul li p {
    margin: 0 auto;
    margin-top: 10px;
    width: 400px;
    font-size: 26px;
    color: #000;
    border-bottom: 1px dashed #000;
}

.pzc-box ul li p span {
    padding: 5px 10px;
    color: #fff;
    background: #e61b21;
}

.pzt-td {
    margin: 0 auto;
    margin-top: 100px;
    width: 1400px;
}

.ptd-box {
    position: relative;
    margin: 0 auto;
    margin-top: 80px;
    width: 1376px;
}

.ptd-box strong {
    position: absolute;
    font-size: 44px;
    color: #e61b21;
}

.ptd-box strong:nth-child(1) {
    top: -2px;
    left: 110px;
}

.ptd-box strong:nth-child(2) {
    top: 5px;
    right: 116px;
}

.ptd-box strong:nth-child(3) {
    top: 178px;
    right: 68px;
}

.ptd-box strong:nth-child(4) {
    top: 358px;
    right: 70px;
}

.ptd-box strong:nth-child(5) {
    bottom: 9px;
    right: 145px;
}

.ptd-box strong:nth-child(6) {
    bottom: 34px;
    left: 175px;
}

.ptd-box strong:nth-child(7) {
    bottom: 191px;
    left: 67px;
}

.ptd-box strong:nth-child(8) {
    top: 134px;
    left: 65px;
}

.ptd-box figure img {
    display: block;
}

.pzt-sy {
    margin-top: 100px;
    width: 100%;
}

.psy-bg {
    margin-top: 40px;
    width: 100%;
    height: 840px;
    background: url(/chanpinzt/imageszt/images4/t21.jpg) no-repeat center;
}

.psy-box {
    position: relative;
    margin: 0 auto;
    width: 1400px;
}

.psy-box span {
    position: absolute;
    top: 191px;
    left: 97px;
    font-size: 37px;
    color: #fff;
    text-transform: uppercase;
}

.psy-box strong {
    position: absolute;
    top: 414px;
    left: 90px;
    font-size: 46px;
    color: #fff;
}

.psy-box p {
    position: absolute;
    width: 800px;
    font-size: 28px;
    color: #fff;
    line-height: 40px;
}

.psy-box p:nth-child(3) {
    left: 560px;
    top: 110px;
}

.psy-box p:nth-child(4) {
    left: 560px;
    top: 287px;
}

.psy-box p:nth-child(5) {
    left: 560px;
    top: 464px;
}

.psy-box p:nth-child(6) {
    left: 560px;
    top: 661px;
}

.psy-box figure img {
    margin: 0 auto;
    padding-top: 90px;
    display: block;
}

.zt-shuiy {
    width: 1400px;
    margin: 0 auto; 
}

.zt-shuiy-bg {
    width: 1400px;
    height: 8000px;
    background: url(/chanpinzt/imageszt/dsy.png) repeat scroll 10% 0%; 
    position: absolute;
    z-index: 999;
}
